@charset "utf-8";

/* Slick Slider */
.slick-slider{position:relative;display:block;box-sizing:border-box;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-touch-callout:none;-khtml-user-select:none;-ms-touch-action:pan-y;touch-action:pan-y;-webkit-tap-highlight-color:transparent}
.slick-list{position:relative;display:block;overflow:hidden;margin:0;padding:0}
.slick-list:focus{outline:none}
.slick-list.dragging{cursor:pointer;cursor:hand}
.slick-slider .slick-track,
.slick-slider .slick-list{-webkit-transform:translate3d(0, 0, 0);-moz-transform:translate3d(0, 0, 0);-ms-transform:translate3d(0, 0, 0);-o-transform:translate3d(0, 0, 0);transform:translate3d(0, 0, 0)}
.slick-track{position:relative;top:0;left:0;display:block}
.slick-track:before,
.slick-track:after{display:table;content:''}
.slick-track:after{clear:both}
.slick-loading .slick-track{visibility:hidden}
.slick-slide{display:none;float:left;height:100%;min-height:1px}
[dir='rtl'] .slick-slide{float:right}
/*.slick-slide img{display:block}*/
.slick-slide.slick-loading img{display:none}
.slick-slide.dragging img{pointer-events:none}
.slick-initialized .slick-slide{display:block}
.slick-loading .slick-slide{visibility:hidden}
.slick-vertical .slick-slide{display:block;height:auto;border:1px solid transparent}
.slick-arrow.slick-hidden {display:none}
.slick-slider .slick-arrow{font-size:7em;color:#ff5959}
.slick-arrow{position:absolute;top:50%;transform:translateY(-50%);-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%)}
.slick-prev{left:0}
.slick-next{right:0}
.slick-disabled{cursor:default;opacity:.5}

#header{border-bottom:1px solid #dee3eb}
.main-slider{position:relative}
.slick-arrow{position:absolute;top:50%;transform:translateY(-50%);-ms-transform:translateY(-50%);-webkit-transform:translateY(-50%);z-index:10;background-repeat:no-repeat;background-position:0 0}
.slick-prev{background-image:url(/kios/images/main/btn_slider_prev.png)}
.slick-next{background-image:url(/kios/images/main/btn_slider_next.png)}
.slick-dots{position:absolute}
.slick-dots li{display:inline-block}
.slick-dots li:last-child{margin-right:0}
.slick-dots{font-size:0}
.slick-dots button{background-color:#fff}
.slick-dots .slick-active button{background-color:#f4de67}
.sec01-box01{border-style:solid;border-color:#000 #ccc #ccc;border-width:1px;background-color:#fff}
.sec01-box01 .tab{overflow:hidden;background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAYAAAAfFcSJAAAADUlEQVQYV2M4c+bMfwAIMANkq3cY2wAAAABJRU5ErkJggg==) repeat-x 100% 100%}
.sec01-box01 .tab a{float:left;width:50%;background-color:#f2f4f7;text-align:center;font-weight:300;color:#757575}
.sec01-box01 .tab a:last-child{border-left:1px solid #ccc}
.sec01-box01 .tab .on{background-color:#fff;font-weight:700;color:#000}
.board-list li:last-child{margin-bottom:0}
.board-list li a{display:block;position:relative;font-weight:300}
.board-list li a:before{display:block;content:"";position:absolute;left:0;width:2px;height:2px;border-radius:50%;background-color:#666}
.board-list li a span{display:inline-block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.board-list li a img{margin-left:3px}
.board-list .new{font-weight:500;color:#000}
.sec01-box02>a,.sec01-box03>a,.sec01-box04>a{display:table-cell;width:100vw;background-repeat:no-repeat;background-position:0 0;vertical-align:middle;text-align:center}
.sec01-box02 strong>span,.sec01-box03 strong>span,.sec01-box04 strong>span{font-weight:300}
.sec01-box02 strong,.sec01-box03 strong,.sec01-box04 strong{line-height:1;font-weight:700;color:#fff}
.sec01-box02 .txt,.sec01-box03 .txt,.sec01-box04 .txt{color:#fff}
.sec01-box03 .txt span,.sec01-box04 .txt span{display:inline-block;border:1px solid #d3d0d2;color:#fff}
.sec01-box02>a{background-image:url(/kios/images/main/img_section01_01.gif)}
.sec01-box03>a{background-image:url(/kios/images/main/img_section01_02.gif)}
.sec01-box04>a{background-image:url(/kios/images/main/img_section01_03.gif)}
.section02{background-color:#b9a26f}
.section02 .inner{overflow:hidden}
.section02 .l,.section02 .r{background-repeat:no-repeat;background-position:0 0}
.section02 .l{background-image:url(/kios/images/main/img_section02_01.gif)}
.section02 .r{background-image:url(/kios/images/main/img_section02_02.gif)}
.section02 a{display:block;background:url(/kios/images/main/img_section02_more.png) no-repeat 0 0}
.section02 h2{position:relative;font-weight:300;color:#fffefe}
.section02 h2 span{font-weight:700}
.section02 h2:before{display:block;content:"";position:absolute;left:0;top:0;height:1px;background-color:#fff}
.section02 li{position:relative;color:#fffefe}
.section02 li:before{display:block;content:"";position:absolute;left:0;width:2px;height:2px;border-radius:50%;background-color:#fff}

@media all and (min-width:1200px){
	
	/*.main-slider .slick-slide{position:relative;height:599px;overflow:hidden}*/
	/*.main-slider .slick-slide img{position:absolute;left:50%;top:0;width:2000px;height:599px;margin-left:-1000px}*/
	
	.main-slider .slick-slide img{width:100%}
	.slick-arrow{width:35px;height:69px}
	.slick-prev{left:160px}
	.slick-next{right:160px}
	.slick-dots{right:19%;top:82%}
	.slick-dots button{width:13px;height:13px}
	.slick-dots li{margin-right:12px}
	.section01{padding:30px 0;background:url(/kios/images/main/bg_section1.png) no-repeat 0 50%;background-size:285px auto}
	.section01 .inner{overflow:hidden}
	.section01 .inner>div{float:left;width:587px;margin:0 24px 26px 0}
	.section01 .inner>div:nth-child(2n){margin-right:0}
	.sec01-box01{height:304px}	
	.sec01-box01 .tab a{height:65px;line-height:65px;font-size:22px}
	.board-list ul{padding:35px 34px 0}
	.board-list li{margin-bottom:7px}
	.board-list a{padding-left:8px;font-size:18px}
	.board-list li a:before{top:11px}
	.board-list li a span{max-width:480px}
	.board-list li a img{vertical-align:2px}
	.board-list li a:hover>span{text-decoration:underline}
	.sec01-box03,.sec01-box04{margin-bottom:0 !important}
	.sec01-box02>a{height:304px}
	.sec01-box03>a{height:190px}
	.sec01-box04>a{height:190px}
	.sec01-box02 strong,.sec01-box03 strong,.sec01-box04 strong{font-size:40px}
	.sec01-box02 .txt{margin-top:9px}
	.sec01-box02 .txt,.sec01-box03 .txt,.sec01-box04 .txt{font-size:22px}
	.sec01-box03 .txt,.sec01-box04 .txt{margin-top:16px}
	.sec01-box03 .txt span,.sec01-box04 .txt span{width:249px;height:49px;line-height:46px}
	.section02{padding:43px 0;background:#b9a26f url(/kios/images/main/bg_section2.png) no-repeat 100% 50%;background-size:285px auto}
	.section02 a{width:588px;height:332px;padding:33px 0 0 38px;background-position:calc(100% - 30px) 249px}
	.section02 .l,.section02 .r{float:left}
	.section02 .l{margin-right:24px}
	.section02 h2{padding-top:11px;font-size:35px}
	.section02 h2:before{width:144px}
	.section02 ul{margin-top:31px;padding-left:5px}
	.section02 li{margin-bottom:4px;padding-left:8px;font-size:18px}
	.section02 li:before{top:13px}
	.main-banner{padding:20px 0}
	.main-banner .slick-slide{text-align:center}
	.btn-scroll-top{right:calc((100% - 1390px) / 2);margin-left:0}
}

@media all and (max-width:1199px){
	#container{margin-top:46px}
	.main-slider .slick-slide img{width:100%}
	.main-slider .slick-arrow{width:17px;height:32px;background-size:15px auto}
	.slick-dots li{margin-right:10px}
	.slick-dots button{width:10px;height:10px}
	.slick-prev{left:10px}
	.slick-next{right:10px}
	.slick-dots{right:10px;bottom:16px}
	.section01{padding:10px}
	.section01 .inner>div{margin-bottom:10px}
	.sec01-box01 .tab a{height:38px;line-height:38px}
	.board-list ul{padding:17px 10px 9px}
	.board-list li{margin-bottom:4px}
	.board-list li a:before{top:9px}
	.board-list li a span{max-width:90%}
	.board-list li a img{width:14px;vertical-align:2px}
	.board-list a{padding-left:5px}
	.sec01-box02>a{height:152px}
	.sec01-box03>a,.sec01-box04>a{height:110px}
	.sec01-box02 strong,.sec01-box03 strong,.sec01-box04 strong{font-size:20px}
	.sec01-box02 .txt{margin-top:4px}
	.sec01-box02>a,.sec01-box03>a,.sec01-box04>a{background-size:cover}
	.sec01-box03 .txt,.sec01-box04 .txt{margin-top:9px}
	.sec01-box03 .txt span,.sec01-box04 .txt span{width:165px;height:28px;line-height:25px}

	.section02{padding:25px 10px}
	.section02 .l,.section02 .r{background-size:cover}
	.section02 .l a,.section02 .r a{height:193px;padding:16px 20px 0;background-size:33px auto;background-position:calc(100% - 12px) 145px}
	.section02 .l{margin-bottom:10px}
	.section02 h2{padding-top:5px;font-size:20px}
	.section02 h2:before{width:72px}
	.section02 ul{margin-top:12px;padding-left:5px}
	.section02 li{margin-bottom:2px;padding-left:6px}
	.section02 li:before{top:10px}

	.main-banner .slick-slider{position:relative;padding:20px 45px}
	.main-banner img{width:100%}
	.main-banner .slick-slide{margin:0 5px}
	.main-banner .slick-arrow{width:32px;height:32px;background-size:16px auto}
	.main-banner .slick-prev{left:10px;background-image:url(/kios/images/main/btn_banner_prev.png);background-position:0 50%}
	.main-banner .slick-next{right:10px;background-image:url(/kios/images/main/btn_banner_next.png);background-position:100% 50%}
	
}